@charset "UTF-8";

@media screen and (min-width: 641px) {
.hbct_p_1000000000-1000400021 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000400021 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000400021 .contentfr {
max-width: 100%;
width: 100%;
height: 600px;
margin: 0 auto;
}
.hbct_p_1000000000-1000400021 .content {
width: 100%;
height: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000400021 .sliderfr {
width: 100%;
height: 100%;
overflow: hidden;
position: relative;
}
.hbct_p_1000000000-1000400021 .sliderprevnext {
width: 50px;
height: 50px;
position: absolute;
border-radius: 25px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
z-index: 6000;
top: 50%;
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
cursor: pointer;
}
.hbct_p_1000000000-1000400021 .stl {
display: block;
left: 20px;
background: url("../images/top-arleft.png") no-repeat 50% 50%;
background-size: cover;
background-color: #fff;
}
.hbct_p_1000000000-1000400021 .str {
display: block;
right: 20px;
background: url("../images/top-arright.png") no-repeat 50% 50%;
background-size: cover;
background-color: #fff;
}
.hbct_p_1000000000-1000400021 .slidernavfr {
display: none;
width: 100%;
height: 20px;
margin: 10px 0 0 0;
text-align: center;
position: absolute;
bottom: 2vh;
z-index: 6000;
}
.hbct_p_1000000000-1000400021 .slidernavfr div {
display: inline-block;
margin: 0 10px;
background-color: #333;
width: 40px;
height: 5px;
cursor: pointer;
text-indent: 9999px;
}
.hbct_p_1000000000-1000400021 .slidernavfr div.active {
background-color: #999;
cursor: default;
}
.hbct_p_1000000000-1000400021 .sliderfr .slider {
width: 100%;
height: 100%;
position: absolute;
background-size: cover;
overflow: hidden;
opacity: 1;
padding: 0 100px;
}
.hbct_p_1000000000-1000400021 .sliderfr .slider:not( :first-child) {
opacity: 0;
}
.hbct_p_1000000000-1000400021 .sliderinfofr {
max-width: 980px;
height: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000400021 .slider:nth-child(odd) .sliderinfofr .sliderinfo {
width: auto;
background-color:rgba(255,255,255,0.90);
text-align: center;
position: absolute;
top: 50%;
left: 0;
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
padding: 30px;
border-radius: 5px;
}
.hbct_p_1000000000-1000400021 .slider:nth-child(even) .sliderinfofr .sliderinfo {
width: auto;
background-color:rgba(255,255,255,0.90);
text-align: center;
position: absolute;
top: 50%;
left:0;
/*right: 0;*/
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
padding: 30px;
border-radius: 5px;
}
.hbct_p_1000000000-1000400021 .slider .slidertitile {
display: block;
text-align: left;
font-size: 30px;
line-height: 48px;
font-weight: 600;
position: relative;
}
.hbct_p_1000000000-1000400021 .mainfr .contentbuttonfr {
display: block;
margin: 5px 0 0 0;
line-height: 0px;
}
.hbct_p_1000000000-1000400021 .mainfr .reason .contentbutton {
display: inline-block;
text-align: center;
margin: 0;
padding: 2px 15px 4px 15px;
line-height: 14px!important;
border: solid 1px;
position: relative;
overflow: hidden!important;
}
.hbct_p_1000000000-1000400021 .mainfr .reason .contentbutton .contentbuttontxt {
z-index: 10;
position: relative;
pointer-events: fill;
line-height: 14px;
}
.hbct_p_1000000000-1000400021 .mainfr .reason .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000400021 .mainfr .reason:hover .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
.hbct_p_1000000000-1000400021 .reasonfr {
width:100%;
background-color:rgb(255, 255, 255);
padding-bottom:20px;
}
.hbct_p_1000000000-1000400021 .reason {
padding-top:20px;
width:80%;
text-align:center;
margin:0 auto;
position:relative;
display:block;
max-width:764px;
}
.hbct_p_1000000000-1000400021 .reason img{
width:71.6%;
max-width:547px;
padding:0;
margin:10px auto 30px auto;
}
.hbct_p_1000000000-1000400021 .corners {
position: relative;
padding: 20px 0;
}
.hbct_p_1000000000-1000400021 .top, .bottom {
position: absolute;
width: 20px;
height: 30px;
}
.hbct_p_1000000000-1000400021 .top {
top: 0;
border-top: 1px solid #017441;
}
.hbct_p_1000000000-1000400021 .bottom {
bottom: 0;
border-bottom: 1px solid #017441;
}
.hbct_p_1000000000-1000400021 .left {
left: 0;
border-left: 1px solid #017441;
}
.hbct_p_1000000000-1000400021 .right {
right: 0;
border-right: 1px solid #017441;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1000400021 .contentfr {
max-width: 100%;
width: 100%;
height: 400px;
margin: 0 auto;
}
.hbct_p_1000000000-1000400021 .content {
width: 100%;
height: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000400021 .sliderfr {
width: 100%;
height: 100%;
overflow: hidden;
position: relative;
}
.hbct_p_1000000000-1000400021 .sliderprevnext {
width: 50px;
height: 50px;
position: absolute;
border-radius: 25px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
z-index: 6000;
top: 50%;
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
cursor: pointer;
}
.hbct_p_1000000000-1000400021 .stl {
display: block;
left: 20px;
background: url("../images/top-arleft.png") no-repeat 50% 50%;
background-size: cover;
background-color: #fff;
}
.hbct_p_1000000000-1000400021 .str {
display: block;
right: 20px;
background: url("../images/top-arright.png") no-repeat 50% 50%;
background-size: cover;
background-color: #fff;
}
.hbct_p_1000000000-1000400021 .slidernavfr {
display: none;
width: 100%;
height: 20px;
margin: 10px 0 0 0;
text-align: center;
position: absolute;
bottom: 2vh;
z-index: 6000;
}
.hbct_p_1000000000-1000400021 .slidernavfr div {
display: inline-block;
margin: 0 10px;
background-color: #333;
width: 40px;
height: 5px;
cursor: pointer;
text-indent: 9999px;
}
.hbct_p_1000000000-1000400021 .slidernavfr div.active {
background-color: #999;
cursor: default;
}
.hbct_p_1000000000-1000400021 .slider {
width: 100%;
height: 100%;
position: absolute;
background-repeat: no-repeat;
background-position: 50% 50%;
background-size: cover;
overflow: hidden;
padding: 0 70px;
}
.hbct_p_1000000000-1000400021 .sliderinfofr {
max-width: 90%;
height: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000400021 .slider:nth-child(odd) .sliderinfofr .sliderinfo {
width: auto;
background-color:rgba(255,255,255,0.90);
text-align: center;
position: absolute;
top: 50%;
left: 0;
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
padding: 30px;
border-radius: 5px;
}
.hbct_p_1000000000-1000400021 .slider:nth-child(even) .sliderinfofr .sliderinfo {
width: auto;
background-color:rgba(255,255,255,0.90);
text-align: center;
position: absolute;
top: 50%;
right: 0;
-ms-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
padding: 30px;
border-radius: 5px;
}
.hbct_p_1000000000-1000400021 .slider .slidertitile {
display: block;
text-align: left;
font-size: 26px;
line-height: 40px;
font-weight: 600;
position: relative;
}
.hbct_p_1000000000-1000400021 .mainfr .contentbuttonfr {
display: block;
margin: 5px 0 0 0;
line-height: 0px;
}
.hbct_p_1000000000-1000400021 .mainfr .contentbutton {
display: inline-block;
text-align: center;
margin: 0;
padding: 2px 15px 4px 15px;
line-height: 18px!important;
border: solid 1px;
position: relative;
overflow: hidden!important;
}
.hbct_p_1000000000-1000400021 .mainfr .contentbutton .contentbuttontxt {
z-index: 10;
position: relative;
pointer-events: fill;
line-height: 18px;
}
.hbct_p_1000000000-1000400021 .mainfr .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000400021 .mainfr .reason:hover .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
.hbct_p_1000000000-1000400021 .reasonfr {
width:100%;
background-color:rgb(255, 255, 255);
padding-bottom:20px;
}
.hbct_p_1000000000-1000400021 .reason {
padding-top:20px;
width:80%;
text-align:center;
margin:0 auto;
position:relative;
display:block;
}
.hbct_p_1000000000-1000400021 .reason img{
width:90%;
padding:0;
margin:0 auto 30px auto;
}
.hbct_p_1000000000-1000400021 .corners {
position: relative;
padding: 30px 10%;
text-align: left;
}
.hbct_p_1000000000-1000400021 .top, .bottom {
position: absolute;
width: 20px;
height: 30px;
}
 	.hbct_p_1000000000-1000400021 .top {
top: 0;
border-top: 1px solid #017441;
}
.hbct_p_1000000000-1000400021 .bottom {
bottom: 0;
border-bottom: 1px solid #017441;
}
.hbct_p_1000000000-1000400021 .left {
left: 0;
border-left: 1px solid #017441;
}
.hbct_p_1000000000-1000400021 .right {
right: 0;
border-right: 1px solid #017441;
}
}


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1020000010 .deviceflg {
display: none;
}
.hbct_p_1000000000-1020000010 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1020000010 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1020000010 .contentfr {
max-width: 100%;
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1020000010 .content {
width: 100%;
margin: 0 auto;
background-repeat: no-repeat;
background-position: 0 0;
background-size: cover;
position: relative;
padding: 50px 0;
}
/*Added company introduction*/
.hbct_p_1000000000-1000100002 .introducedcompany_img{
    text-align:center;
}
.hbct_p_1000000000-1000100002 .introducedcompany_img .contentlistli{
 width: 15%;
 display: inline-block;
 text-align: center;
 position: relative;
 vertical-align: middle;
 margin: 20px 47.5px 0 47.5px;
 }

.hbct_p_1000000000-1000100002 .introducedcompany_img .contentlistli img{
 max-width: 100%;
 max-height: 100%;
 width: auto;
 height: auto;
}
/*Addendum to here*/
.hbct_p_1000000000-1020000010 .contentinner {
max-width: 50%;
width: 100%;
float: right;
border-radius: 7px 0 0 7px / 7px 0 0 7px;
background-color: rgba(255, 255, 255, 0.80);
padding: 30px;
position: relative;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttitle {
display: inline-block;
width: auto;
text-align: left;
margin: 0 0 15px 0;
padding: 0 0 5px 0;
position: relative;
overflow: hidden;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttitleetc{
overflow:visible;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentborder {
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 3px;
background-color: #000;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttext {
width: 100%;
text-align: left;
margin: 0 0 15px 0;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbuttonfr {
display: block;
margin: 5px 0 0 0;
line-height: 0px;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttitlebutton{
display: inline-block!important;
position: relative;
top:7px;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton {
display: inline-block;
text-align: center;
margin: 0 0 0 30px;
padding: 2px 10px 4px 10px;
line-height: 14px!important;
border: solid 1px;
position: relative;
overflow: hidden!important;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton .contentbuttontxt {
z-index: 10;
position: relative;
pointer-events: fill;
line-height: 14px;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1020000010 .deviceflg {
display: block;
height: 0;
}
.hbct_p_1000000000-1020000010 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1020000010 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1020000010 .contentfr {
max-width: 100%;
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1020000010 .content {
width: 100%;
margin: 0 auto;
background-repeat: no-repeat;
background-position: 0 0;
background-size: cover;
position: relative;
padding: 100px 0;
}
/*Added company introduction*/
.hbct_p_1000000000-1000100002 .introducedcompany_img{
    text-align:center;
}
.hbct_p_1000000000-1000100002 .introducedcompany_img .contentlistli{
 width: 15%;
 display: inline-block;
 text-align: center;
 position: relative;
 vertical-align: middle;
 margin: 20px 47.5px 0 47.5px;
 }

.hbct_p_1000000000-1000100002 .introducedcompany_img .contentlistli img{
 max-width: 100%;
 max-height: 100%;
 width: auto;
 height: auto;
}
/*Addendum to here*/
.hbct_p_1000000000-1020000010 .contentinner {
max-width: 90%;
width: 100%;
float: right;
margin: 0 auto;
border-radius: 7px 0 0 7px / 7px 0 0 7px;
background-color: rgba(255, 255, 255, 0.80);
padding: 30px;
position: relative;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttitle {
display: inline-block;
width: auto;
text-align: left;
margin: 0 0 15px 0;
padding: 0 0 5px 0;
position: relative;
overflow: hidden;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttitleetc{
overflow:visible;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentborder {
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 3px;
background-color: #000;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttext {
width: 100%;
text-align: left;
margin: 0 0 15px 0;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbuttonfr {
display: block;
margin: 5px 0 0 0;
line-height: 0px;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contenttitlebutton{
display: block!important;
position:relative;
width: 150px;
margin-left:0!important;
margin-bottom:10px!important;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton {
display: inline-block;
text-align: center;
margin: 0 0 0 30px;
padding: 2px 10px 4px 10px;
line-height: 18px!important;
border: solid 1px;
position: relative;
overflow: hidden!important;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton .contentbuttontxt {
z-index: 10;
line-height: 18px;
position: relative;
pointer-events: fill;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1020000010 .mainfr .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
}


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1000600063 .deviceflg {
display: none;
}
.hbct_p_1000000000-1000600063 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000600063 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000600063 .contentfr {
max-width: 100%;
width: 100%;
margin: 0 auto;
overflow: hidden;
}
.hbct_p_1000000000-1000600063 .content {
width: 100%;
margin: 0 auto;
position: relative;
padding: 30px 0;
}
.hbct_p_1000000000-1000600063 .contentinnerbg {
width: 50%;
height: 100%;
top: 0;
left: 0;
border-radius: 0 7px 7px 0 / 0 7px 7px 0;
background-repeat: no-repeat;
background-position: 0 0;
background-size: cover;
position: absolute;
}
.hbct_p_1000000000-1000600063 .contentinner {
width: 53%;
float: right;
padding: 0;
position: relative;
}
.hbct_p_1000000000-1000600063 .contentinner2 {
width: 50%;
float: right;
padding: 0;
position: relative;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contenttitle {
width: 100%;
display: inline-block;
text-align: left;
margin: 0 0 30px 0;
padding: 0 0 5px 0;
position: relative;
overflow: hidden;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbuttonfr {
display: block;
margin: 5px 0 0 0;
line-height: 0px;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton {
display: inline-block;
text-align: center;
margin: 0 0 0 60px;
padding: 2px 10px 4px 10px;
line-height: 14px!important;
border: solid 1px;
position: relative;
overflow: hidden!important;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton .contentbuttontxt {
z-index: 10;
line-height: 14px;
position: relative;
pointer-events: fill;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1000600063 .deviceflg {
display: block;
height: 0;
}
.hbct_p_1000000000-1000600063 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000600063 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000600063 .contentfr {
max-width: 100%;
width: 100%;
margin: 0 auto;
overflow: hidden;
}
.hbct_p_1000000000-1000600063 .content {
width: 100%;
margin: 0 auto;
position: relative;
padding: 30px 0;
}
.hbct_p_1000000000-1000600063 .contentinnerbg {
width: 50%;
height: 100%;
top: 0;
left: 0;
border-radius: 0 7px 7px 0 / 0 7px 7px 0;
background-repeat: no-repeat;
background-position: 0 0;
background-size: cover;
position: absolute;
}
.hbct_p_1000000000-1000600063 .contentinner {
width: 54%;
float: right;
padding: 0;
position: relative;
}
.hbct_p_1000000000-1000600063 .contentinner2 {
width: 54%;
float: right;
padding: 0;
position: relative;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contenttitle {
display: inline-block;
width: 100%;
text-align: left;
margin: 0 0 30px 0;
padding: 0 0 5px 0;
position: relative;
overflow: hidden;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contenttitle img {
width: 100%;
height: auto;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbuttonfr {
display: block;
margin: 5px 0 0 15%;
line-height: 0px;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton {
display: inline-block;
text-align: center;
margin: 0;
padding: 2px 10px 4px 10px;
line-height: 18px!important;
border: solid 1px;
position: relative;
overflow: hidden!important;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton .contentbuttontxt {
z-index: 10;
line-height: 18px;
position: relative;
pointer-events: fill;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000600063 .mainfr .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
}


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1000100002 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000100002 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000100002 .contentfr {
max-width: 980px;
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000100002 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000100002 .content .contenttitle {
text-align: center;
margin: 0;
padding: 0;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1000100002 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000100002 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000100002 .contentfr {
width: 90%;
margin: 0 auto;
}
.hbct_p_1000000000-1000100002 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000100002 .content .contenttitle {
text-align: center;
margin: 0;
padding: 0;
}
}


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1000300080 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000300080 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000300080 .contentfr {
max-width: 980px;
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000300080 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000300080 .contentulfr {
width: 100%;
list-style: none;
margin: 0;
padding: 0;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr:first-child {
width: 100%;
margin: 0;
padding: 0;
border-top: solid 1px #ccc;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr {
border-top: none;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul {
width: 100%;
list-style: none;
margin: 0;
padding: 0;
overflow: hidden;
display: table;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentlist {
display: table-cell;
table-layout: fixed;
border-bottom: solid 1px #ccc;
padding: 25px 0 25px 0;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetaildate {
width: 130px!important;
padding: 0 0 0 0;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetailcat {
width: 150px!important;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetailcat div {
display: block;
width: 100%;
text-align: center;
padding: 0 0 2px 0;
border-radius: 7px;
background-color: #017441!important;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetail {
padding-left: 40px;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetail a{
color:#000000 !important;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetail a:hover{
text-decoration:underline;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1000300080 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000300080 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000300080 .contentfr {
width: 90%;
margin: 0 auto;
}
.hbct_p_1000000000-1000300080 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000300080 .contentulfr {
width: 100%;
list-style: none;
margin: 0;
padding: 0;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr:first-child {
width: 100%;
margin: 0;
padding: 0;
border-top: solid 1px #ccc;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr {
border-top: none;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul {
width: 100%;
list-style: none;
margin: 0 auto;
padding: 0;
overflow: hidden;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentlist {
border-bottom: solid 1px #ccc;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetaildate {
width: 100%;
text-align: center;
padding: 25px 0 0 0;
border-bottom: none;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetailcat {
width: 100%;
text-align: center;
border-bottom: none;
padding: 10px 0 0 0;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetailcat div {
display: inline-block;
text-align: center;
padding: 0 30px 2px 30px;
margin: 0 auto;
border-radius: 7px;
background-color: #017441!important;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetail {
width: 100%;
padding: 20px 0 25px 0;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetail a{
color:#000000 !important;
}
.hbct_p_1000000000-1000300080 .contentulfr .contentlistfr .contentul .contentdetail a:hover{
text-decoration:underline;
}
}

/*linkbutton_harassment_add_START*/
@media screen and (min-width: 641px) {
.hbct_p_1000000000-1000701004 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000701004 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701004 .contentfr {
max-width: 980px;
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000701004 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000701004 .content .contentlist {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
font-size: 0;
text-align: center;
}
.hbct_p_1000000000-1000701004 .content .contentlist .contentlistli {
display: inline-block;
vertical-align: top;
margin: 0;
padding: 0;
}
.hbct_p_1000000000-1000701004 .content .contentlist .contentlistli .contentbutton {
width: 100%;
text-decoration: none;
display: block;
text-align: center;
padding: 15px 60px;
border: 2px solid;
border-radius: 7px;
position: relative;
overflow: hidden!important;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000701004 .content .contentlist .contentlistli .contentbutton:hover {
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton .contentbuttontxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentlistli .contentbuttonother {
margin: 10px 0 0 0;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentlistli .contentbuttonother2 {
font-size: 12px;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton .contentbuttontxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentlistli .contentbuttonother {
margin: 10px 0 0 0;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentlistli .contentbuttonother2 {
font-size: 12px;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1000701004 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000701004 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701004 .contentfr {
width: 90%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701004 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000701004 .content .contentlist {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
font-size: 0;
text-align: center;
}
.hbct_p_1000000000-1000701004 .content .contentlist .contentlistli {
display: inline-block;
vertical-align: top;
margin: 0;
padding: 0;
width: 100%;
}
.hbct_p_1000000000-1000701004 .content .contentlist .contentlistli .contentbutton {
width: 100%;
text-decoration: none;
display: block;
text-align: center;
padding: 15px 40px;
border: 2px solid;
border-radius: 7px;
position: relative;
overflow: hidden!important;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000701004 .content .contentlist .contentlistli .contentbutton:hover {
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton .contentbuttontxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentlistli .contentbuttonother {
margin: 10px 0 0 0;
}
.hbct_p_1000000000-1000701004 .mainfr .content .contentlistli .contentbuttonother2 {
font-size: 12px;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton .contentbuttontxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
top: 0;
left: 0;
transform: translateX(-100%) translateY(-25%);
z-index: 5;
transform-origin: center center;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentbutton:hover .contentbuttonbg {
display: block;
width: 200%;
height: 200%;
position: absolute;
transform: translateX(-25%) translateY(-25%);
top: 0;
left: 0;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentlistli .contentbuttonother {
margin: 10px 0 0 0;
}
.hbct_p_1000000000-1000701004 .mainfr_harassment .content .contentlistli .contentbuttonother2 {
font-size: 12px;
}
}
/*linkbutton_harassment_add_END*/


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1001000050 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1001000050 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1001000050 .contentfr {
max-width: 980px;
width: 100%;
height: 5px;
margin: 0 auto;
position: relative;
border-top: solid 1px #000;
}
.hbct_p_1000000000-1001000050 .content {
width: 100%;
margin: 3px auto 0 auto;
padding: 0;
position: relative;
border-top: solid 1px #000;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1001000050 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1001000050 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1001000050 .contentfr {
width: 90%;
height: 5px;
margin: 0 auto;
border-top: solid 1px #000;
}
.hbct_p_1000000000-1001000050 .content {
width: 100%;
margin: 3px auto 0 auto;
padding: 0;
position: relative;
border-top: solid 1px #000;
}
}


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1000100100 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000100100 .mainfr {
width: 100%;
margin: 0 auto;
padding: 30px 0;
}
.hbct_p_1000000000-1000100100 .contentfr {
max-width: 980px;
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000100100 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000100100 .content .contentlist {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
font-size: 0;
text-align: center;
display: table;
table-layout: fixed;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistliimg {
display: table-cell;
vertical-align: top;
margin: 0;
padding: 0;
width: 70%;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistliimg img {
width: 100%;
vertical-align: bottom;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistlilink {
display: table-cell;
vertical-align: middle;
margin: 0;
padding: 0 20px;
width: 30%;
height: 100%;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistlilink .contentbutton {
width: 100%;
vertical-align: middle;
text-decoration: none;
display: block;
text-align: center;
position: relative;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000100100 .mainfr .content .contentbutton .contentbuttontxt {
display: inline-block;
position: relative;
padding: 0 0 5px 0;
}
.hbct_p_1000000000-1000100100 .mainfr .content .contentborder {
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 3px;
background-color: #000;
}
.hbct_p_1000000000-1000100100 .mainfr .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
margin: 10px 0 0 0;
position: relative;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1000100100 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000100100 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000100100 .contentfr {
width: 90%;
margin: 0 auto;
}
.hbct_p_1000000000-1000100100 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000100100 .content .contentlist {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
font-size: 0;
text-align: center;
display: table;
table-layout: fixed;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistliimg {
display: table-cell;
vertical-align: top;
margin: 0;
padding: 0;
width: 70%;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistliimg img {
width: 100%;
vertical-align: bottom;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistlilink {
display: table-cell;
vertical-align: middle;
margin: 0;
padding: 0 20px;
width: 30%;
height: 100%;
}
.hbct_p_1000000000-1000100100 .content .contentlist .contentlistlilink .contentbutton {
width: 100%;
vertical-align: middle;
text-decoration: none;
display: block;
text-align: center;
position: relative;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000100100 .mainfr .content .contentbutton .contentbuttontxt {
display: inline-block;
position: relative;
padding: 0 0 5px 0;
}
.hbct_p_1000000000-1000100100 .mainfr .content .contentborder {
position: absolute;
bottom: 0;
left: 0;
display: block;
width: 100%;
height: 3px;
background-color: #000;
}
.hbct_p_1000000000-1000100100 .mainfr .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
margin: 10px 0 0 0;
position: relative;
}
}


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1000701007 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000701007 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701007 .contentfr {
max-width: 980px;
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000701007 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000701007 .content .contentlist {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
font-size: 0;
text-align: center;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli {
display: inline-block;
vertical-align: top;
margin: 0;
padding: 30px 0 0 0;
width: 45%;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli:first-child {
margin: 0 5% 0 0;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli:last-child {
margin: 0 0 0 5%;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton {
width: 100%;
text-decoration: none;
display: block;
text-align: center;
padding: 15px 20px;
border: 2px solid;
border-radius: 7px;
position: relative;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton:hover {
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton .contentbuttonicon {
display: block;
position: absolute;
top: -25px;
left: 50%;
width: 50px;
height: 50px;
transform: translateX(-50%);
background-color: #fff;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton img {
width: 80%;
height: auto;
margin: 0;
padding: 0;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton svg {
width: 80%;
height: auto;
margin: 0;
padding: 0;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentbutton .contentbuttontxt {
display: block;
z-index: 10;
position: relative;
margin: 5px 0 5px 0;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentlistli .contentbuttonother {
margin: 10px 0 0 0;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentlistli .contentbuttonother2 {
font-size: 12px;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1000701007 .mainfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1000701007 .mainfr {
width: 100%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701007 .contentfr {
width: 90%;
margin: 0 auto;
}
.hbct_p_1000000000-1000701007 .content {
width: 100%;
margin: 0 auto;
position: relative;
}
.hbct_p_1000000000-1000701007 .content .contentlist {
width: 100%;
margin: 0;
padding: 0;
list-style: none;
overflow: hidden;
font-size: 0;
text-align: center;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli {
display: inline-block;
vertical-align: top;
margin: 0 0 30px 0;
padding: 30px 0 0 0;
width: 100%;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli:last-child {
margin: 0 0 0 0;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton {
width: 100%;
text-decoration: none;
display: block;
text-align: center;
padding: 15px 20px;
border: 2px solid;
border-radius: 7px;
position: relative;
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;

}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton:hover {
-webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton .contentbuttonicon {
display: block;
position: absolute;
top: -25px;
left: 50%;
width: 50px;
height: 50px;
transform: translateX(-50%);
background-color: #fff;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton img {
width: 80%;
height: auto;
margin: 0;
padding: 0;
}
.hbct_p_1000000000-1000701007 .content .contentlist .contentlistli .contentbutton svg {
width: 80%;
height: auto;
margin: 0;
padding: 0;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentbutton .contentbuttontxt {
display: block;
z-index: 10;
position: relative;
margin: 5px 0 5px 0;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentbutton .contentbuttonsubtxt {
display: block;
z-index: 10;
position: relative;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentlistli .contentbuttonother {
margin: 10px 0 0 0;
}
.hbct_p_1000000000-1000701007 .mainfr .content .contentlistli .contentbuttonother2 {
font-size: 12px;
}
}


@media screen and (min-width: 641px) {
.hbct_p_1000000000-1001000060 .mainfr * {
box-sizing: border-box;
}
main {
position: relative;
}
.hbct_p_1000000000-1001000060 .fixedbgfr {
display: block;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: -1;
width: 100%;
height: 150%;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
top: 0;
left: 0;
width: 100%;
height: 120vh;
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
z-index: -1;
}
.hbct_p_1000000000-1001000060 .fixedbgfr.devnonpc {
display: block;
position: fixed;
background-repeat: no-repeat;
background-position: top center;
background-size: auto;
top: 0;
left: 0;
width: 100%;
height: 120vh;
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
z-index: -1;
}
.hbct_p_1000000000-1001000060 .fixedbgfrdeviceflg {
display: block;
}
}
@media screen and (max-width: 640px) {
.hbct_p_1000000000-1001000060 .mainfr * {
box-sizing: border-box;
}
main {
position: relative;
}
.hbct_p_1000000000-1001000060 .fixedbgfrdeviceflg {
display: none;
}
.hbct_p_1000000000-1001000060 .fixedbgfr * {
box-sizing: border-box;
}
.hbct_p_1000000000-1001000060 .fixedbgfr {
display: block;
position: fixed;
background-repeat: no-repeat;
background-position: top center;
top: 0;
left: 0;
width: 100%;
height: 120%;
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
z-index: -1;
}
}